/*
    Template:       negan
    Theme Name:     Negan Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Negan - Clean, Minimal WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    negan-child
    Domain Path:    /languages/
*/

.vc_progress_bar .vc_general.vc_single_bar .vc_label{
font-size:16px;
}

#tetn{
margin-bottom:0;
}

@media(min-width: 767px){
    .la-sc-icon-boxes.tetnklasse .icon-boxes-inner {
        margin-left: auto;
        margin-right: auto;
        display: table;
    }
}
.la-custom-pright #fpd-start-customizing-button {
    margin: 10px 0 0;
    border: none;
    padding: 18px 50px;
    font-weight: bold;
    line-height: 24px;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    transition: all 250ms ease-out;
    background-color: #343538;
}
.la-custom-pright #fpd-start-customizing-button:hover {
    background-color: #dcb86c;
}
.single_variation_wrap,
.add_wishlist{
	display:block !important;
}

